WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: VLC & Xine Error in TC10 x86  (Read 408 times)

Offline AlejandroPadrino

  • Full Member
  • ***
  • Posts: 100
VLC & Xine Error in TC10 x86
« on: May 05, 2019, 02:18:30 AM »
Hello,

I have TC 10 x86 running with live mode.  I can play youtube videos, but I can not play .avi and .mkv video files using Xine and VLC.  VLC in TC 10 shows me video codec are not recognized, but opening video file using Linux Lite and any video player (Xine, Kaffeine and VLC) I can play the video files.  What's wrong at VLC?

Thank you.  :-)

Offline Juanito

  • Administrator
  • Hero Member
  • *****
  • Posts: 10934
Re: VLC & Xine Error in TC10 x86
« Reply #1 on: May 05, 2019, 02:50:19 AM »
Using the vlc3 extension, I can play both *avi and *mkv videos

Offline neonix

  • Full Member
  • ***
  • Posts: 178
Re: VLC & Xine Error in TC10 x86
« Reply #2 on: May 05, 2019, 09:03:25 PM »
Hi AlejandroPadrino. There's no Xine player in TC10. Can you tell the name of extension do you use? vlc.tcz and vlc2.tcz are a bit old. Those were relesed in April 2015. vlc3.tcz was relesed in October 2018.

Offline AlejandroPadrino

  • Full Member
  • ***
  • Posts: 100
Re: VLC & Xine Error in TC10 x86
« Reply #3 on: June 10, 2019, 01:17:34 PM »
uffffff ... forget this post.  xine from tc 4.1.  same as another tc 4.1 tryed to port to tc 10.  but i will not continue with tc 10.